Index of /ubuntu/pool/universe/libu/libuniversal-require-perl/


../
libuniversal-require-perl_0.14-1.debian.tar.gz                                                                           21-Oct-2013 13:51    2875
libuniversal-require-perl_0.14-1.dsc                                                                                     21-Oct-2013 13:51    2218
libuniversal-require-perl_0.14-1_all.deb                                                                                 22-Oct-2013 10:14    8654
libuniversal-require-perl_0.14.orig.tar.gz                                                                               21-Oct-2013 13:51    4936
libuniversal-require-perl_0.17-1.debian.tar.xz                                                                           26-Apr-2014 08:31    2748
libuniversal-require-perl_0.17-1.dsc                                                                                     26-Apr-2014 08:31    2209
libuniversal-require-perl_0.17-1_all.deb                                                                                 27-Apr-2014 01:38    8612
libuniversal-require-perl_0.17.orig.tar.gz                                                                               26-Apr-2014 08:31    5699
libuniversal-require-perl_0.18-1.debian.tar.xz                                                                           04-May-2018 21:01    2940
libuniversal-require-perl_0.18-1.dsc                                                                                     04-May-2018 21:01    2346
libuniversal-require-perl_0.18-1_all.deb                                                                                 05-May-2018 00:06    8128
libuniversal-require-perl_0.18.orig.tar.gz                                                                               04-May-2018 21:01    5885
libuniversal-require-perl_0.19-1.debian.tar.xz                                                                           18-Oct-2021 20:42    3268
libuniversal-require-perl_0.19-1.dsc                                                                                     18-Oct-2021 20:42    2222
libuniversal-require-perl_0.19-1_all.deb                                                                                 19-Oct-2021 03:29    9236
libuniversal-require-perl_0.19.orig.tar.gz                                                                               18-Oct-2021 20:42    6283